body li.responsive-item {
  display: none;
}
body li#login-widget {
  width: 93px;
  margin: 0px 15px;
  color: #005581;
  border: 1px solid white;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
body li#login-widget div#absolute-container {
  position: absolute;
  top: 1px;
  right: 0px;
  margin: 7px 0px;
  padding: 5px 5px 5px 0px;
  min-width: 86px;
}
body li#login-widget div#absolute-container div#label {
  position: absolute;
  display: inline-block;
  padding: 0px 10px 0px 0px;
  float: left;
  line-height: 31px;
  -moz-transition: opacity 0.2s ease-in-out;
  -webkit-transition: opacity 0.2s ease-in-out;
  -o-transition: opacity 0.2s ease-in-out;
  transition: opacity 0.2s ease-in-out;
}
body li#login-widget div#absolute-container div#expanding {
  position: relative;
  width: 12px;
  height: 20px;
  /*width: 200px;
                height: 100px;*/
  display: inline-block;
  background-color: #005581;
  color: white;
  padding: 9px 10px 5px;
  float: right;
  overflow: hidden;
  -webkit-transition: width 0.3s ease-in-out, height 0.3s ease-in-out;
  -moz-transition: width 0.3s ease-in-out, height 0.3s ease-in-out;
  -o-transition: width 0.3s ease-in-out, height 0.3s ease-in-out;
  transition: width 0.3s ease-in-out, height 0.3s ease-in-out;
}
body li#login-widget div#absolute-container div#expanding i {
  font-size: 18px;
}
body li#login-widget div#absolute-container div#expanding div#login-heading {
  position: relative;
  padding-left: 20px;
  width: 180px;
}
body li#login-widget div#absolute-container div#expanding div#login-heading i.fa-lock {
  position: absolute;
  left: 0px;
}
body li#login-widget div#absolute-container div#expanding div#login-heading div#inner-label {
  display: inline-block;
  opacity: 0;
}
body li#login-widget div#absolute-container div#expanding a.login-link {
  position: relative;
  background-color: white;
  border: none !important;
  margin: 10px 0px 0px !important;
  padding: 0px;
  opacity: 0;
  -moz-transition: opacity 0.2s ease-in-out;
  -webkit-transition: opacity 0.2s ease-in-out;
  -o-transition: opacity 0.2s ease-in-out;
  transition: opacity 0.2s ease-in-out;
}
body li#login-widget div#absolute-container div#expanding a.login-link > div {
  position: relative;
  padding-left: 6px;
  line-height: 20px;
}
body li#login-widget div#absolute-container div#expanding a.login-link > div span {
  position: relative;
  top: 4px;
}
body li#login-widget div#absolute-container div#expanding a.login-link > div i {
  float: right;
  color: #005581;
  background-color: #f4f4f4;
  font-size: 14px;
  padding: 7px;
}
body li#login-widget div#absolute-container div#expanding a.login-link:hover {
  position: relative;
  background-color: #e4ecef;
  color: #005581 !important;
}
body li#login-widget div#absolute-container div#expanding a.login-link:hover > div i {
  background-color: #00b2c0;
  color: white;
}
body li#login-widget:hover {
  color: #005581;
  margin: 0px 15px;
}
body li#login-widget:hover div#absolute-container div#label {
  opacity: 0;
}
body li#login-widget:hover div#absolute-container div#expanding {
  width: 200px;
  height: 118px;
}
body li#login-widget:hover div#absolute-container div#expanding div#login-heading div#inner-label {
  opacity: 1;
}
body li#login-widget:hover div#absolute-container div#expanding a.login-link {
  opacity: 1;
}
@media (max-width: 700px) {
  body li.responsive-item {
    display: inline;
  }
  body li#login-widget {
    display: none;
  }
}
